@import "solidify-frontend/lib/application/components/routables/abstract-detail-edit-common/abstract-detail-edit-common.routable";

:host {
  .wrapper {
    min-height: 100px;
  }

  .warning {
    display: grid;
    grid-template-columns: min-content max-content;
    justify-content: center;
    align-items: center;
    grid-gap: 8px;

    .mat-icon {
      color: $light-grey;
    }
  }
}
